body {
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4em;
	text-align: left;
}

p {
	margin-top: 1.4em;
	margin-bottom: 1.4em;
}

p.clear {
	clear: both;
}

/* Generic classes */

.center {
	text-align: center !important;
}

.hidden {
	display: none;
}

.no-line-break, .no-margin-bottom {
	margin-bottom: 0 !important;
}

.no-margin-top {
	margin-top: 0 !important;
}

.no-padding-bottom {
	padding-bottom: 0 !important;
}

.smalltext {
	font-size: 80%;
}

/* Links */

a {
	background-color: transparent;
	color: #80ffff;
}

/* Underlining */

em.underline {
	font-style: normal;
	text-decoration: underline;
}

/* Headings */

h1 {
	font-size: 200%;
	font-weight: bold;
	margin: 15px auto 0 auto;
	text-align: center;
}

h2 {
	font-size: 150%;
	font-weight: bold;
	margin-top: 1.5em;
}

h2.entrydate, h2.home-page {
    color: #00c0ff;
}

h3 {
	font-size: 120%;
}

p.title {
	margin-top: 5px;
	margin-bottom: 15px;
	text-align: center;
}


/* Home page */

div.entry {
	clear: both;
}

div.entry p {
	text-align: justify;
}

div.gallery {
	font-size: 80%;
	text-align: center;
}

/* Game details (title, publisher, year etc.), screenshots and review */

div.reviews, table.reviews {
	margin-top: 22px;
}

div.gamedetails {
	text-align: center;
}

h1.gametitle, h2.gametitle {
	display: inline;
	font-size: 150%;
	line-height: 1.4em;
}

p.rating {
	font-size: 180%;
	font-weight: bold;
	margin-top: 0.8em;
	text-align: center;
}

p.review {
	margin-bottom: 0;
	text-align: justify;
}

p.reviewer {
	margin-top: 0;
	font-style: italic;
	text-align: center;
}

p.screenshot {
	font-size: 80%;
	line-height: 1.25em;
	margin-top: 0.75em;
	text-align: center !important;
}

p.adverts-list-caption, p.games-list-caption {
	line-height: 1.25em;
	margin-top: 0.75em;
	margin-bottom: 0;
	text-align: center;
}

p.publisher {
	margin: 0;
	text-align: center;
}

p.tacgr , p.cpcsofts {
	text-align: left;
}

p.youtube-links {
	text-align: left;
	vertical-align: middle;
}

img.youtube-links {
	vertical-align: middle;
}

td.game {
	padding: 0 3px 0 10px;
	vertical-align: middle;
}

td.screenshot {
	padding: 0 10px 0 3px;
	text-align: center;
	vertical-align: middle;
}


/* Tables */

table {
	border-spacing: 0;
	margin-left: auto;
	margin-right: auto;
	font-size: 100%;
}

td {
	padding: 5px;
	vertical-align: top;
}

td.caption {
	font-size: 80%;
	line-height: 1.4em;
	text-align: center;
}

table.adverts-list, table.games-list {
	line-height: 1.1em;
}

table.adverts-list tr td, table.games-list tr td {
	padding-bottom: 1.25em;
}

table.gallery td {
	text-align: center;
}

table.home-page {
	margin: 25px 0 0 0;
}

table.home-page td {
	padding: 7px;
}

table.home-page td.menu-sidebar {
	background-color: #202020;
	font-size: 80%;
	line-height: 1.4em;
	vertical-align: top;
}

table.page-index {
	padding: 0;
	margin-top: 1em;
	margin-bottom: 1em;
	line-height: 1.1em;
}

table.page-index td {
	font-size: 80%;
	padding: 0 10px 0 10px;
}


/* Navigation bar (alphabet and previous, home and next pages) */

p.alphabet {
	font-size: 150%;
	line-height: 1.3em;
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: center;
}

p.navbar {
	font-size: 120%;
	margin-top: 15px;
	margin-bottom: 12px;
	text-align: center;
}

img.center {
	margin-left: auto;
	margin-right: auto;
}

img.navbar {
	border: none;
	vertical-align: middle;
}

img.icon {
	vertical-align: baseline;
}

img.homeicon {
	margin-left: 30px;
	margin-right: 30px;
}


/* AMTIX! */

table.amtix {
	margin-top: 10px;
	margin-bottom: 10px;
}

table.amtix th {
	background-color: #303030;
	color: #ffffff;
}

ul.compilation {
	margin-left: 10px;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 1em;
}

ul.compilation li {
	list-style-type: disc;
	padding-left: 0;
}
